prefix=/usr
includedir=${prefix}/include

Name: phosh-settings-schemas
Description: Shared gsettings schema and enum headers for Phosh
Version: 0.54.0
Requires: gsettings-desktop-schemas >= 47
Cflags: -I${includedir}/phosh
